#fw-section-hero-0 {
--color-primary: #d4a437;
--color-primary-rgb: 212, 164, 55;
--color-background: #dccfb6;
--color-background-rgb: 220, 207, 182;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #2a221c;
--color-on-primary-rgb: 42, 34, 28;
--color-product-image-background: #14161c;
--color-background-brightness: 208;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #d4a437;
--primary-btn-text: #2a221c;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}
#fw-section-rich-text-957c65fd-098a-4d4a-9f5e-ae09599b54a4 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}


#fw-section-image-with-text-0 {
--font-heading-scale: 1.5;
--font-body-scale: 1.0;
}